@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           section_1
        */
}

#article .section.section_1 .inner {
  /* -------------------------------------
                   content
                ------------------------------------- */
}

#article .section.section_1 .inner .content {
  /* -------------------------------------
                       content_2
                    */
}

#article .section.section_1 .inner .content.content_1 .item {
  width: 100%;
  margin: 0 auto;
}

#article .section.section_1 .inner .content.content_2 {
  width: 85.33333vw;
  margin: 8vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 {
  margin: 1.33333vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 12.66667vw;
  height: 12.66667vw;
  font-size: 3.6rem;
  border-radius: 0;
}

#article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
  font-size: 1.4rem;
  line-height: 1.5;
}

#article .section.section_1 .inner .content.content_2 p {
  font-size: 1.2rem;
  margin: 1.33333vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .item {
  width: 85.33333vw;
  margin: 0 auto 5.33333vw;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
       section
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
           section_1
        */
  }
  #article .section.section_1 .inner .content {
    /* -------------------------------------
                       content_2
                    */
  }
  #article .section.section_1 .inner .content.content_1 .figure {
    width: 100vw;
    height: 630px;
    background: #f2f2f2;
    position: relative;
    z-index: 1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  #article .section.section_1 .inner .content.content_1 .figure img {
    width: auto;
    height: 100%;
    position: relative;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  #article .section.section_1 .inner .content.content_1 .h3.h3_1 span.txt {
    font-size: 2.6rem;
  }
  #article .section.section_1 .inner .content.content_2 {
    width: 1020px;
    margin: 20px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
    align-items: baseline;
    margin: 0 auto;
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
    font-size: 4rem;
    width: 62px;
    height: 62px;
    margin: 0 20px 0 0;
    transform: translateY(4px);
  }
  #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
    font-size: 2.6rem;
  }
  #article .section.section_1 .inner .content.content_2 p {
    font-size: 1.4rem;
    padding: 0;
    margin: 14px auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .item {
    width: 100%;
    margin: 0 auto 70px;
  }
  #article .section.section_1 .inner .content.content_2 .item .float_l {
    width: 576px;
  }
  #article .section.section_1 .inner .content.content_2 .item .float_r {
    width: 400px;
  }
}
